Get Usage
curl --request GET \
--url http://127.0.0.1:3333/v3/billing/usage \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/billing/usage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/billing/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"totalChatsUsed": 123,
"resetsAt": "2023-11-07T05:31:56Z"
}Billing & Usage
Get Usage
Get workspace usage.
GET
/
v3
/
billing
/
usage
Get Usage
curl --request GET \
--url http://127.0.0.1:3333/v3/billing/usage \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/billing/usage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/billing/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"totalChatsUsed": 123,
"resetsAt": "2023-11-07T05:31:56Z"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.